dorcsd2by1.f(3)

NAME
dorcsd2by1.f

SYNOPSIS

  Functions/Subroutines
subroutine dorcsd2by1 (JOBU1, JOBU2, JOBV1T, M, P, Q, X11, LDX11, X21, LDX21, THETA, U1, LDU1, U2, LDU2, V1T, LDV1T, WORK, LWORK, IWORK, INFO)
DORCSD2BY1

Author

Generated automatically by Doxygen for LAPACK from the source code.